<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Fullstack Vue</title>
</head>
<body>
    <h1>Welcome</h1>

    <a href="/upvote/app/index.html">Upvote App</a>
    <br><br>
    <a href="/calendar_app/index.html">Calendar App</a>
</body>
</html>